Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-alt
Navigation:
Lists: gentoo-alt: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-alt@g.o
From: Fabian Groffen <grobian@g.o>
Subject: Re: [PREFIX] planned removal of Python 2.4 and 2.5
Date: Tue, 5 Apr 2011 16:11:22 +0200
On 19-02-2011 21:08:21 +0100, Fabian Groffen wrote:
> > Last but not least:
> > If you are unable to install python:2.7 right now, then it is a very
> > good moment to start trying to do so, report bugs, etc., since I plan to
> > remove python:2.6 not too long from now as well.
> 
> Removal of python-2.6.5-r2 is scheduled for March 5th, 2011.

A month overdue, python:2.6 is now gone.


-- 
Fabian Groffen
Gentoo on a different level


References:
[PREFIX] planned removal of Python 2.4 and 2.5
-- Fabian Groffen
Re: [PREFIX] planned removal of Python 2.4 and 2.5
-- Fabian Groffen
Navigation:
Lists: gentoo-alt: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: [PREFIX] planned removal of Python 2.4 and 2.5
Next by thread:
[PREFIX] planned removal of Perl 5.8 and Perl 5.10
Previous by date:
Re: Error on installing package with portage
Next by date:
Re: Error on installing package with portage


Updated Jun 18, 2012

Summary: Archive of the gentoo-alt mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.